 * {
 	margin: 0;
 	padding: 0;
 	box-sizing: border-box;
 }

body {
	background-color: #343a40;
}

.container {
	display: flex;
	justify-content: center;
}

form label {
	color: #fff;
}

textarea {
	resize: none;
	height: 20vh;
}